Error installing libraries

Home Forums AR Sandbox Forum Error installing libraries

Tagged: 

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #125311
    Rihes12
    Participant

    Hello. I am trying to assemble the box, but when I start to install the libraries it requests in Linux, there are some that cannot be executed or simply say that they do not appear. He looked for help, but I can’t find a solution for these libraries. Specifically for two of them:
    libXi-dev
    libdc1394-22-dev

    #125320
    Sean Robinson
    Participant

    Welcome to the forum, Rihes12.

    Could you answer a few questions? What versions of Vrui, Kinect (software), and SARndox are you building? What distribution (and version) of Linux are you using? Are you using the Build-Ubuntu.sh script from Step3? Knowing these will help find answers for your setup.

    One idea is to try to install these packages with Synaptic (on Linux Mint).

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.

Comments are closed.